SKB_SET_TIMESTAMP(9)

NAME
skb_set_timestamp - set timestamp of a skb

SYNOPSIS

void skb_set_timestamp (struct sk_buff * skb, const struct timeval * stamp);

ARGUMENTS

skb skb to set stamp of

stamp
    pointer to struct timeval to get stamp from

DESCRIPTION

Timestamps are stored in the skb as offsets to a base timestamp. This function converts a struct timeval to an offset and stores it in the skb.